<?xml version="1.0" encoding="UTF-8"?>
 <tt xml:lang="en" xmlns="http://www.w3.org/2006/04/ttaf1"  xmlns:tts="http://www.w3.org/2006/04/ttaf1#styling">
  <head>

  </head>
  <body>
   <div xml:lang="en">
   <p begin="00:00:00.00" end="00:00:12.00">After you have completed the first stages of the online applciation you will see this page.</p>
   <p begin="00:00:06.00" end="00:00:12.00">This page gives you the option to choose to apply for either means tested or non means tested student finance.</p>
   <p begin="00:00:14.00" end="00:00:22.00">The highlighted information shows an estimate of the amount of student finance you may be entitled to without taking your household income into account.</p>
   <p begin="00:00:06.00" end="00:00:22.00">To apply for this amount, click on the 'Apply for the amount shown' button.</p>
   <p begin="00:00:24.14" end="00:00:28.00">However, you could be entitled to further student finance if you choose to provide your household income.</p>
   <p begin="00:00:29.14" end="00:00:40.00">If you enter your household income using the sliding scale you can see an indication of the Student Finance you can receive if you choose to apply for a means tested loan.</p>
   <p begin="00:00:41.00" end="00:00:53.00">If you want to apply for student finance based on your household income then your Parents or Partner will have to provide financial evidence to Student Finance England.</p>

   </div>
 
  </body>
</tt>
